Computer Security
[EN] no-pyccku

EMC RSA OneStep directory traversal
SecurityVulns ID:14730
Threat Level:
Description:Arbitrary files access.
Affected:EMC : RSA OneStep 6.9
CVE:CVE-2015-4546 (Directory traversal vulnerability in EMC RSA OneStep 6.9 before build 559, as used in RSA Certificate Manager and RSA Registration Manager through 6.9 build 558 and other products, allows remote attackers to read arbitrary files via a crafted KCSOSC_ERROR_PAGE parameter.)
Original documentdocumentEMC, ESA-2015-151: RSA® OneStep Path Traversal Vulnerability (12.10.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod